Red Hat Customer Portal

Skip to main content

CVE-2002-1400

Impact:
Important
Public Date:
2002-08-20

The MITRE CVE dictionary describes this issue as:

Heap-based buffer overflow in the repeat() function for PostgreSQL before 7.2.2 allows attackers to execute arbitrary code by causing repeat() to generate a large string.

Find out more about CVE-2002-1400 from the MITRE CVE dictionary dictionary and NIST NVD.

Red Hat Security Errata

Platform Errata Release Date
Red Hat Linux 6.2 RHSA-2003:010 2003-01-14
Red Hat Linux 7.3 RHSA-2003:001 2003-01-14
Red Hat Enterprise Linux 2.1 RHSA-2002:301 2003-01-22
Red Hat Linux 8.0 RHSA-2003:001 2003-01-14
Red Hat Linux 7.0 RHSA-2003:010 2003-01-14
Red Hat Linux 7.1 RHSA-2003:010 2003-01-14
Red Hat Linux 7.2 RHSA-2003:010 2003-01-14

Last Modified